/* Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved. */ 

// clientUIDoc.h : interface of the CclientUIDoc class
//


#pragma once

class CclientUIDoc : public CDocument
{
protected: // create from serialization only
	CclientUIDoc();
	DECLARE_DYNCREATE(CclientUIDoc)

// Attributes
public:

// Operations
public:

// Overrides
public:
	virtual BOOL OnNewDocument();
#ifndef _WIN32_WCE_NO_ARCHIVE_SUPPORT
	virtual void Serialize(CArchive& ar);
#endif // !_WIN32_WCE_NO_ARCHIVE_SUPPORT

// Implementation
public:
	virtual ~CclientUIDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
#endif

protected:

// Generated message map functions
protected:
	DECLARE_MESSAGE_MAP()
};


